html, body {
    margin: 0;
    width: 100%;
    height: 100%;
}

.background {
    width: 100%;
    height: 100%;
    background-image: url("page1background.gif");
    background-repeat: repeat;
    background-color: rgb(0, 0, 0) ;
    background-size: 256px 256px;
    animation: moveBg 10s linear infinite;
}

@keyframes moveBg {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 512px 512px;
    }
}
